<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_eIex8X-NEeCx04HGvj8drw" id="_eIex8H-NEeCx04HGvj8drw" label="contract_dates" version="0.1" statusCode="development" item="_eIex83-NEeCx04HGvj8drw">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K0-WsFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K0-WsVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K0-WslKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_K0-Ws1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K0-WtFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K0-WtVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T15:54:01.039+0800"/>
    <additionalProperties xmi:id="_K0-WtlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K0-Wt1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K0-WuFKOEei9wIWJGaRC2g" key="modified_date" value="2011-05-16T15:54:01.039+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I-rBgLsuEeyWDKWqJVi7Yw" path=""/>
  <dataquality.properties:TDQBusinessRuleItem xmi:id="_eIex83-NEeCx04HGvj8drw" property="_eIex8X-NEeCx04HGvj8drw" state="_I-rBgLsuEeyWDKWqJVi7Yw" filename="contract_dates_0.1.rules">
    <dqrule href="contract_dates_0.1.rules#_xf8CUAhOEeCYWb7D_hg3dw"/>
  </dataquality.properties:TDQBusinessRuleItem>
</xmi:XMI>
